@charset "utf-8";

.category_main.categoryMain {
  display: none;
}
.p-itemlist main .p-main_inner {
	max-width: initial;
	padding-top: 0;
	width: 100%;
}
.p-itemlist main .p-main_inner .p-itemlist__select {
	max-width: 1140px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 50px;
}
.p-itemlist main .p-main_inner .p-itemlist__contents {
	max-width: 1140px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 50px;
}

html {
	scroll-behavior: smooth;
}

.column a {
	transition: all 0.3s;
}

.pc {
	display: block;
}
.sp {
	display: none;
}

.pc__inline {
	display: inline-block;
}
.sp__inline {
	display: none;
}
.column__textLink {
	color: #00579f;
	font-weight: 500;
  transition: opacity 0.5s ease;
	text-decoration: underline;
	font-weight: 500;
}
.notes__container {
	margin-top: 0.8em;
	font-size: 14px;
	max-width: 700px;
	margin: 0 auto;
	padding: 0 2em;
	font-weight: 400;
  color: #454545;
  text-align: center;
  font-family: 'Jost', 'Zen Kaku Gothic New', sans-serif;
}
.notes__container--period {
	text-align: center;
	margin: 1em auto 0;
}
.notes__container--left {
	text-align: left;
	width: 100%;
	max-width: none;
	padding: 0;
}
.notes__container--SPleft {
	text-align: center;
	width: 100%;
	max-width: none;
	padding: 0;
}
.notes__container--waku {
	border-right: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
	border-left: 1px solid #aaaaaa;
	padding: 2em 3em;
	max-width: none;
}
.notes__container--detail {
  margin: 2em auto 0;
}
.notes__container--detailRed {
  margin: 1em auto 0;
	color: #ff0000;
}
.notes__container--exception {
	text-align: center;
}
.notes {
	text-indent:-1em;
	padding-left:1em;
  line-height: 1.6;
  padding-bottom: 0.2em;
}
.notes--red {
	color: #ff0000;
}
.notes--example {
	display: inline-block;
	text-indent:-1.6em;
	padding-left:2.6em;
	line-height: 2;
}
.notesTest {
	margin-top: 1.4em;
	font-size: 1.1em;
	font-weight: 500;
	text-align: center;
}

.columnMain {
	width: 100%;
	max-width: 840px;
	margin: 0 auto;
	padding: 0 15px 0;
  color: #333333;
	font-size: 16px;
}
.columnMain img {
	border-style: none;
	vertical-align: bottom;
}
.column__titleContainer {
	padding: 8em 0 4em;
	margin: 0 auto;
}
.column__title {
	text-align: center;
	font-size: 1.8em;
	line-height: 1.6;
	font-weight: 500;
	/* color: #00269a; */
}
.column__container {
	margin: 0 auto 8em;
	font-weight: 400;
}
.column__block {
	width: 100%;
	margin-top: 5em;
}
.column__block:first-child {
	margin-top: 0;
}
.column__imgContainer {
	width: 100%;
	margin-bottom: 2.4em;
}
.column__img {
	width: 100%;
}
.column__textContainer {
	width: 100%;
	margin: 0 auto;
	text-align: justify;
}
.column__heading {
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 1.2em;
	padding-left: 0.6em;
	position: relative;
	line-height: 1.5;
}
.column__heading::after {
	content: '';
	display: block;
	width: 2px;
	height: 80%;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	background-color: #00269a;
}
.column__text {
	line-height: 1.6;
}

.column__main .productDetailInfoBtn > a {
	background-color: #30333f !important;
	border-radius: 0;
}
.column__main .productDetailInfoBtn > a img {
	width: 19px;
	height: 16px;
}



@media (hover: hover) {
	.column a:hover {
		opacity: 0.6;
    transition: all 0.3s;
	}
	.column__linkBtn:hover {
		opacity: 0.5;
	}
 .column__textLink:hover {
		opacity: 0.6;
		transition: all 0.3s;
	}
}

@media screen and (min-width: 1280px) {
	.p-itemlist main .p-main_inner .p-itemlist__select {
		padding: initial;
	}
  .seasonalInfo_main {
    margin-bottom: 130px;
		padding: 0 5%;
  }
	.campaignPeriod {
		font-size: 1.5em;
	}
	.campaignContent {
		font-size: 1.5em;
	}

}


@media screen and (max-width: 759px) {
  .pc {
    display: none !important;
  }
  .sp {
    display: block;
  }
  .pc__inline {
    display: none !important;
  }
  .sp__inline {
    display: inline-block;
  }
	.p-itemlist main .p-main_inner .p-itemlist__select {
		width: 100%;
		padding: 0 20px;
	}
	.p-itemlist main .p-main_inner .p-itemlist__contents {
		padding: 0 20px
	}
  .notes {
    line-height: 1.4;
  }
	.notes__container {
		padding: 0 5% 1em;
		font-size: 12px;
	}
	.notes__container--waku {
		padding: 1.6em 1em;
	}
	.notes__container--exception {
		text-align: justify;
		padding: 0 10px 1em;
	}
	.notes__container--left {
		text-align: left;
		width: 100%;
		max-width: none;
		padding: 0 0 1em;
	}
	.notes__container--SPleft {
		text-align: left;
		width: 100%;
		max-width: none;
	}

	.columnMain {
		font-size: 15px;
		padding: 0 20px 0;
	}
	.column__titleContainer {
		padding: 4.6em 0 2em;
		margin: 0 auto;
	}
	.column__title {
		font-size: 1.4em;
	}
	.column__container {
		margin: 0 auto 6em;
		font-weight: 400;
	}
	.column__block {
		margin-top: 4em;
	}
	.column__block:first-child {
		margin-top: 0;
	}
	.column__imgContainer {
		margin-bottom: 2em;
	}
	.column__heading {
		font-size: 18px;
		margin-bottom: 1em;
	}

}